mq:
  topic: springcloudStream-jjb-dragon-test
  server: ${common.mq.host}
spring:
  cloud:
    stream:
      bindings:
        input:
          destination: springcloudStream-jjb-dragon-test
          group: ${spring.application.name}-${spring.profiles.active}
        output:
          destination: springcloudStream-jjb-dragon-test
          group: ${spring.application.name}-${spring.profiles.active}
      rocketmq:
        binder:
          name-server: ${common.mq.host}
          group: ${spring.application.name}-${spring.profiles.active}
        bindings:
          input:
            consumer:
              tags: a